Developers
API ReferenceProject Numbering

Retrieves the collection of ProjectNumbering resources.

GET
/project/project-numberings

Retrieves the collection of ProjectNumbering resources.

Authorization<token>

Value for the Authorization header parameter.

In: header

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Range0 <= value <= 100
Default30
order[isDefault]?string
Default"asc"

Value in

  • "asc"
  • "desc"
order[name]?string
Default"asc"

Value in

  • "asc"
  • "desc"

Response Body

curl -X GET "https://example.com/project/project-numberings"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "pattern": "string",    "counterPadLength": 0,    "counterNextValue": 0,    "counterInterval": "P1M",    "isDefault": true  }]